--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "@param key&lt;Object&gt; The key to convert."
- !ruby/struct:SM::Flow::P 
  body: "@param &lt;Object&gt;"
- !ruby/struct:SM::Flow::VERB 
  body: "  The converted key. If the key was a symbol, it will be converted to a\n  string.\n"
- !ruby/struct:SM::Flow::P 
  body: "@api private"
full_name: Mash#convert_key
is_singleton: false
name: convert_key
params: (key)
visibility: protected
